LONG_NAME=RedShift\u30D0\u30EB\u30AF\u30C7\u30FC\u30BF\u30D5\u30A1\u30A4\u30EB\u3092\u751F\u6210\u3057\u3001Amazon S3\u306B\u633F\u5165
HELP=org.talend.help.tRedshiftOutputBulk
DATA_FILE_CONFIG.NAME=\u30D5\u30A1\u30A4\u30EB\u751F\u6210\u8A2D\u5B9A
S3_CONFIG.NAME=S3\u8A2D\u5B9A
FILE.NAME=\u30ED\u30FC\u30AB\u30EB\u30C7\u30FC\u30BF\u30D5\u30A1\u30A4\u30EB\u30D1\u30B9
FIELDSEPARATOR.NAME=\u30D5\u30A3\u30FC\u30EB\u30C9\u533A\u5207\u308A
TEXT_ENCLOSURE.NAME=\u56F2\u307F\u6587\u5B57
TEXT_ENCLOSURE.ITEM.EMPTY=\u7A7A
TEXT_ENCLOSURE.ITEM.DOUBLE_QUOTE=\u30C0\u30D6\u30EB\u30AF\u30A9\u30FC\u30C8
TEXT_ENCLOSURE.ITEM.OTHER='%'
SPECIFY_NULL_STRING.NAME=null\u6587\u5B57\u3092\u6307\u5B9A
APPEND.NAME=\u30ED\u30FC\u30AB\u30EB\u30D5\u30A1\u30A4\u30EB\u3092\u8FFD\u52A0
COMPRESS.NAME=\u30C7\u30FC\u30BF\u30D5\u30A1\u30A4\u30EB\u3092\u5727\u7E2E
COMPRESSION.ITEM.GZIP=GZIP
COMPRESSION.ITEM.LZOP=LZOP
CREATE.NAME=\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u304C\u5B58\u5728\u3057\u306A\u3044\u5834\u5408\u306B\u4F5C\u6210
DELETE_LOCALFILE.NAME=S3\u3078\u683C\u7D0D\u5F8C\u306B\u30ED\u30FC\u30AB\u30EB\u30D5\u30A1\u30A4\u30EB\u3092\u524A\u9664
ENCODING.NAME=\u30A8\u30F3\u30B3\u30FC\u30C7\u30A3\u30F3\u30B0
ENCODING.ITEM.UTF8=UTF8
ENCODING.ITEM.UTF16=UTF16
ENCODING.ITEM.UTF16LE=UTF16LE
ENCODING.ITEM.UTF16BE=UTF16BE
SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE
ACCESS_KEY.NAME=\u30A2\u30AF\u30BB\u30B9\u30AD\u30FC
SECRET_KEY.NAME=\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8\u30AD\u30FC\uFF1A
BUCKET.NAME=\u30D0\u30B1\u30C3\u30C8
KEY.NAME=\u30AD\u30FC
CONFIG_CLIENT.NAME=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u8A2D\u5B9A
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER=\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.CONNECTIONTIMEOUT=\u63A5\u7D9A\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.MAXCONNECTIONS=\u6700\u5927\u63A5\u7D9A\u6570
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.MAXERRORRETRY=\u6700\u5927\u30EA\u30C8\u30E9\u30A4
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROTOCOL=\u30D7\u30ED\u30C8\u30B3\u30EB
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYDOMAIN=\u30D7\u30ED\u30AD\u30B7\u30FC\u30C9\u30E1\u30A4\u30F3
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYHOST=\u30D7\u30ED\u30AD\u30B7\u30FC\u30DB\u30B9\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYPASSWORD=\u30D7\u30ED\u30AD\u30B7\u30FC\u30D1\u30B9\u30EF\u30FC\u30C9
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYPORT=\u30D7\u30ED\u30AD\u30B7\u30FC\u30DD\u30FC\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYUSERNAME=\u30D7\u30ED\u30AD\u30B7\u30FC\u30E6\u30FC\u30B6\u30FC
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.PROXYWORKSTATION=\u30D7\u30ED\u30AD\u30B7\u30FC\u30EF\u30FC\u30AF\u30B9\u30C6\u30FC\u30B7\u30E7\u30F3
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETTIMEOUT=\u30BD\u30B1\u30C3\u30C8\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.USERAGENT=\u30E6\u30FC\u30B6\u30FC\u30A8\u30FC\u30B8\u30A7\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETRECEIVEBUFFERSIZEHINT=\u30BD\u30B1\u30C3\u30C8\u53D7\u4FE1\u30D0\u30C3\u30D5\u30A1\u30B5\u30A4\u30BA\u30D2\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.CLIENT_PARAMETER.ITEM.SOCKETSENDBUFFERSIZEHINT=\u30BD\u30B1\u30C3\u30C8\u9001\u4FE1\u30D0\u30C3\u30D5\u30A1\u30B5\u30A4\u30BA\u30D2\u30F3\u30C8
CLIENT_CONFIGURATION.ITEM.VALUE=\u5024
NB_LINE.NAME=\u884C\u6570
DIE_ON_ERROR.NAME=\u30A8\u30E9\u30FC\u5F37\u5236\u7D42\u4E86
ENCRYPT.NAME=\u6697\u53F7\u5316
ENCRYPTED_KEY.NAME=\u6697\u53F7\u5316\u30AD\u30FC
REGION.NAME=\u5730\u57DF
REGION.ITEM.DEFAULT=\u30C7\u30D5\u30A9\u30EB\u30C8
REGION.ITEM.GovCloud=AWS GovCloud (\u7C73\u56FD)
REGION.ITEM.US_EAST_1=\u7C73\u56FD\u6A19\u6E96\u6642
REGION.ITEM.US_WEST_1=\u7C73\u56FD\u897F\u90E8\u6A19\u6E96\u6642(\u5317\u30AB\u30EA\u30D5\u30A9\u30EB\u30CB\u30A2)
REGION.ITEM.US_WEST_2=\u7C73\u56FD\u897F\u90E8\u6A19\u6E96\u6642(\u30AA\u30EC\u30B4\u30F3)
REGION.ITEM.EU_WEST_1=EU (\u30A2\u30A4\u30EB\u30E9\u30F3\u30C9)
REGION.ITEM.EU_CENTRAL_1=EU (\u30D5\u30E9\u30F3\u30AF\u30D5\u30EB\u30C8)
REGION.ITEM.CN_NORTH_1=\u4E2D\u56FD(\u5317\u4EAC)
REGION.ITEM.AP_SOUTHEAST_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30B7\u30F3\u30AC\u30DD\u30FC\u30EB)
REGION.ITEM.AP_SOUTHEAST_2=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30B7\u30C9\u30CB\u30FC)
REGION.ITEM.AP_NORTHEAST_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u6771\u4EAC)
REGION.ITEM.AP_SOUTH_1=\u30A2\u30B8\u30A2\u592A\u5E73\u6D0B(\u30E0\u30F3\u30D0\u30A4)
REGION.ITEM.SA_EAST_1=\u5357\u7C73(\u30B5\u30F3\u30D1\u30A6\u30ED)
INHERIT_CREDENTIALS.NAME=AWS\u30ED\u30FC\u30EB\u304B\u3089\u30AF\u30EC\u30C7\u30F3\u30B7\u30E3\u30EB\u3092\u7D99\u627F
ASSUME_ROLE.NAME=\u30ED\u30FC\u30EB\u3092\u62C5\u3046
ARN.NAME=\u30ED\u30FC\u30EBARN
ROLE_SESSION_NAME.NAME=\u30ED\u30FC\u30EB\u30BB\u30C3\u30B7\u30E7\u30F3\u540D
SESSION_DURATION.NAME=\u30BB\u30C3\u30B7\u30E7\u30F3\u51E6\u7406\u6642\u9593(\u5206)
SET_STS_ENDPOINT.NAME=STS\u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
